<mod>
	<info>
		<author>Mayic</author>
		<name>Melee</name>
		<description>Melee</description>
		<mod_version>0.1</mod_version>
		<game_version>17.0</game_version>
		<launcher_version>0.0.0</launcher_version>
	</info>
</mod>